Results 1 to 5 of 5

Thread: Problem upgrading from SLES for SAP 11 SP4 to version 12 SP3

Threaded View

  1. #1

    Question Problem upgrading from SLES for SAP 11 SP4 to version 12 SP3

    Hi. I'm trying to update my system but during the upgrading there's always a recurring error that stops me to continue upgrading:

    (in Spanish: "Error: the product SUSE Linux Enterprise Server will be automatically removed")

    What can I do? Thanks.
    Last edited by enfoquestic; 11-Dec-2018 at 12:36.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •